<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>Pippi Långstrump</title>
</head>
<body>
    <h1>Pippi Långstrump</h1>
    <p><strong>Pippi Långstrump</strong>, <em>Pippilotta Viktualia Rullgardina Krusmynta Efraimsdotter Långstrump</em>, är en av <a href="https://sv.wikipedia.org/wiki/Astrid_Lindgren">Astrid Lindgrens</a> mest kända <a href="https://sv.wikipedia.org/wiki/Litter%C3%A4r_figur">litterära figurer</a> och även namnet på den första boken om Pippi och hennes vänner, Tommy och Annika. Pippi-böckerna finns översatta till 92 olika språk.[1]</p>
    <p>Pippi är en ovanlig flicka. Särskilt på <a https://sv.wikipedia.org/wiki/1940-talet>1940-talet</a>, då böckerna kom ut, kunde hon upplevas som kontroversiell: Hon är världens starkaste, har fräknar och röda flätor som står rakt ut, säger emot vuxna och är allmänt ouppfostrad. Hon bor utan föräldrar i ett hus kallat Villa Villekulla tillsammans med sin prickiga häst <em>Lilla gubben</em> och sin apa <em>Herr Nilsson</em>. Hon äter "krumelurpiller" (som gör att man aldrig blir stor), hennes mamma är i himlen, hennes pappa Efraim Långstrump är kung på söderhavsön Kurrekurreduttön och hon har en kappsäck full med guldpengar. I böckerna om Pippi myntas även begrepp så som <em>pluttifikationstabellen</em>, <em>spunk</em> och <em>sak-letare</em>.</p>
    <h2>Historia</h2>
    <img src="303px-Villa_villekulla.jpg" alt="Villa Villekulla">
    <p>Vintern 1941 var Lindgrens 7-åriga dotter Karin sjuk i lunginflammation och sade till sin mor att hon ville höra en berättelse om Pippi Långstrump. Lindgren började berätta och berättelserna om Pippi roade både Karin och hennes vänner. När Lindgren en dag i mars 1944 stukade foten var hon tvungen att hålla sig i stillhet och under den tiden skrev hon ned berättelserna. Vid Karins 10-årsdag i maj 1944 fick hon de nedskrivna berättelserna i present.[2]</p>
    <p>Efter att först ha blivit refuserad av Bonniers förlag gavs boken Pippi Långstrump ut av Rabén & Sjögren i november 1945. Denna följdes av ytterligare två romaner och ett flertal kortare berättelser och bilderböcker.</p>
    <p>För ytterligare information om den första bokens tillkomst, se Pippi Långstrump (bok).</p>
    <h2>Persongalleri</h2>
    <ul>
        <li><strong>Pippi Långstrump</strong>, böckernas huvudperson – den starkaste flickan i världen. Hon kan till och med lyfta sin häst Lilla Gubben.</li>
        <li><strong>Tommy och Annika Settergren</strong>, syskon, och Pippis grannar och bästa vänner. De är, i kontrast till Pippi, mer lydiga och prydliga. De försöker hitta balansen mellan att tillfredsställa föräldrarnas, sin egen och Pippis vilja.</li>
        <li><strong>Herr Nilsson</strong>, Pippis apa; i böckerna en markatta, men i filmerna en dödskalleapa (Saimiris sciureus). I böckerna om Pippi får apan vara just apa; trots namnet så förmänskligas inte Pippis apa utan han är ett något ovanligt husdjur. Dödskalleapan i filmerna lånades från en familj i Stockholm. Eftersom den betedde sig odrägligt vid inspelningarna skrevs den ut ur manus och skickades tillbaka till familjen.[3]</li>
    </ul>
    <img src="360px-Astrid_Lindgrens_World_Kling_&_Klang.jpg" alt="Kling och Klang">
</body>
</html>



